package cmm.service;

import cmm.util.CmmUtil;
import cmm.util.CmmVO;

@SuppressWarnings("serial")
public class CmmAmsAssetCouncilVO extends CmmVO {
	
	private String id = null;
	private String mediaId = null;
	private String couName = "";
	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
	public String getMediaId() {
		return mediaId;
	}
	public void setMediaId(String mediaId) {
		this.mediaId = mediaId;
	}
	public String getCouName() {
		return couName;
	}
	public void setCouName(String couName) {
		this.couName = couName;
	}
	public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
